<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";


$id     = $_GET['id'];
$uf     = $_GET['uf'];


mysql_query("DELETE FROM l_cidades WHERE id='$id'", $con) or die(mysql_error());



  
header("location:cidades.php?uf=$uf");